map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92c8c0d5-330d-4b7e-9015-471986a91f64
  playerICName: Jessica Slimey
  playerOOCName: Dzordz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9bebb8d-00ce-40b4-bc00-7dc00dc2c190
  playerICName: Blizzard The gun Wizard Lizard
  playerOOCName: Gremlin3210
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Annoying Centrist
  playerOOCName: LillianCromwell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a98e022c-bfbd-4375-be09-7063a260366c
  playerICName: Morally Questionable Communist
  playerOOCName: rumaks
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Morally Questionable Communist

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Jessica Slimey

  [bullet/] Blizzard The gun Wizard Lizard (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Annoying Centrist (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11951
endTick: 930431
duration: 00:04:55.2330381
fileCount: 4
size: 992041
uncompressedSize: 5640267
endTime: 08:36:54.3023190
...
